{
    "name": "Vereine und Initiativen",
    "description": "Kirchliche Vereine und Initiativen – von Bibelprojekten und Gemeindegründungen bis hin zu ökumenischen Projekten und Linux in der Kirche. Entdecke Vielfalt und Engagement!",
    "authors": [
        "alex@libori.social"
    ],
    "accounts": [
        "offenebibel@kirche.social",
        "luki@kirche.social",
        "librechurch@kirche.social",
        "gemeindepflanzen@libori.social",
        "Netzwerk_dig_Bildung@kirche.social",
        "christians4future@kirche.social",
        "Franz_Stock_org@libori.social",
        "oesg@kirche.social",
        "ankaf@katholisch.social",
        "gkp.de@www.gkp.de"
    ]
}
